# Generated by Django 4.1.5 on 2023-01-31 02:43

import datetime

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("main_app", "0005_rename_notification_notificationtasks"),
    ]

    operations = [
        migrations.AlterField(
            model_name="notificationtasks",
            name="date_of_coming",
            field=models.DateTimeField(db_index=True, default=datetime.datetime.now),
        ),
        migrations.AlterField(
            model_name="notificationtasks",
            name="is_finished",
            field=models.BooleanField(db_index=True, default=False),
        ),
        migrations.AddIndex(
            model_name="notificationtasks",
            index=models.Index(fields=["is_finished", "date_of_coming"], name="main_app_no_is_fini_c12353_idx"),
        ),
    ]
